target = 'xilinx'
syn_device = 'xc7a50'

action = 'simulation'
sim_top = 'diot_sys_tb'
sim_tool = 'vivado_sim'

files = [
    "sys_top_sub_regs.sv",
    "diot_sys_tb.v",
]

modules = {
    "local": [ "../../rtl/fsi", "../../rtl/sys" ],
    "git" : [
        "https://ohwr.org/project/general-cores.git",
    ],
    'system': ['xilinx', 'vhdl']
}
