set_property PACKAGE_PIN K22 [get_ports board_scl_b]
set_property IOSTANDARD LVCMOS18 [get_ports board_scl_b]
set_property PACKAGE_PIN J20 [get_ports board_sda_b]
set_property IOSTANDARD LVCMOS18 [get_ports board_sda_b]

set_property PACKAGE_PIN AL26 [get_ports led0_o]
set_property IOSTANDARD LVCMOS18 [get_ports led0_o]

set_property PACKAGE_PIN AT27 [get_ports led1_o]
set_property IOSTANDARD LVCMOS18 [get_ports led1_o]

set_property PACKAGE_PIN AN18 [get_ports fpga_pl_clkref_n_i]
set_property IOSTANDARD LVDS [get_ports fpga_pl_clkref_n_i]

set_property PACKAGE_PIN AN19 [get_ports fpga_pl_clkref_p_i]
set_property IOSTANDARD LVDS [get_ports fpga_pl_clkref_p_i]

set_property PACKAGE_PIN B15 [get_ports {servmod_b[0]}]
set_property PACKAGE_PIN A13 [get_ports {servmod_b[1]}]
set_property PACKAGE_PIN B13 [get_ports {servmod_b[2]}]
set_property PACKAGE_PIN B14 [get_ports {servmod_b[3]}]
set_property PACKAGE_PIN C14 [get_ports {servmod_b[4]}]
set_property PACKAGE_PIN C13 [get_ports {servmod_b[5]}]
set_property PACKAGE_PIN D14 [get_ports {servmod_b[6]}]
set_property PACKAGE_PIN A15 [get_ports {servmod_b[7]}]
set_property IOSTANDARD LVCMOS33 [get_ports {servmod_b[7]}]
set_property IOSTANDARD LVCMOS33 [get_ports {servmod_b[6]}]
set_property IOSTANDARD LVCMOS33 [get_ports {servmod_b[5]}]
set_property IOSTANDARD LVCMOS33 [get_ports {servmod_b[4]}]
set_property IOSTANDARD LVCMOS33 [get_ports {servmod_b[3]}]
set_property IOSTANDARD LVCMOS33 [get_ports {servmod_b[2]}]
set_property IOSTANDARD LVCMOS33 [get_ports {servmod_b[1]}]
set_property IOSTANDARD LVCMOS33 [get_ports {servmod_b[0]}]
set_property PULLTYPE PULLUP [get_ports {servmod_b[0]}]
set_property PULLTYPE PULLUP [get_ports {servmod_b[1]}]
set_property PULLTYPE PULLUP [get_ports {servmod_b[2]}]
set_property PULLTYPE PULLUP [get_ports {servmod_b[3]}]
set_property PULLTYPE PULLUP [get_ports {servmod_b[4]}]
set_property PULLTYPE PULLUP [get_ports {servmod_b[5]}]
set_property PULLTYPE PULLUP [get_ports {servmod_b[6]}]
set_property PULLTYPE PULLUP [get_ports {servmod_b[7]}]

set_property PACKAGE_PIN AH17 [get_ports {clk_src_sel_o[0]}]
set_property PACKAGE_PIN AW5 [get_ports {clk_src_sel_o[1]}]
set_property IOSTANDARD LVCMOS18 [get_ports {clk_src_sel_o[0]}]
set_property IOSTANDARD LVCMOS18 [get_ports {clk_src_sel_o[1]}]

set_property PACKAGE_PIN H11 [get_ports rst_n_o]
set_property IOSTANDARD LVCMOS33 [get_ports rst_n_o]

# Backplace
# Assignments: inputs: 0-12
#              outputs: 13-14
set_property PACKAGE_PIN F23 [get_ports {bp_io_p_i[1][0]}]
set_property PACKAGE_PIN E24 [get_ports {bp_io_p_i[1][1]}]
set_property PACKAGE_PIN B23 [get_ports {bp_io_p_i[1][2]}]
set_property PACKAGE_PIN C21 [get_ports {bp_io_p_i[1][3]}]
set_property PACKAGE_PIN A25 [get_ports {bp_io_p_i[1][4]}]
set_property PACKAGE_PIN A22 [get_ports {bp_io_p_i[1][5]}]
set_property PACKAGE_PIN B25 [get_ports {bp_io_p_i[1][6]}]
set_property PACKAGE_PIN B21 [get_ports {bp_io_p_i[1][7]}]
set_property PACKAGE_PIN AU6 [get_ports {bp_io_p_i[1][8]}]
set_property PACKAGE_PIN AR5 [get_ports {bp_io_p_i[1][9]}]
set_property PACKAGE_PIN AP2 [get_ports {bp_io_p_i[1][10]}]
set_property PACKAGE_PIN AV2 [get_ports {bp_io_p_i[1][11]}]
set_property PACKAGE_PIN AU3 [get_ports {bp_io_p_i[1][12]}]
set_property PACKAGE_PIN AV4 [get_ports {bp_io_p_o[1][0]}]
set_property PACKAGE_PIN AR3 [get_ports {bp_io_p_o[1][1]}]

set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[1][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[1][1]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[1][2]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[1][3]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[1][4]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[1][5]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[1][6]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[1][7]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[1][8]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[1][9]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[1][10]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[1][11]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[1][12]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[1][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[1][1]}]

set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[1][0]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[1][1]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[1][2]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[1][3]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[1][4]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[1][5]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[1][6]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[1][7]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[1][8]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[1][9]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[1][10]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[1][11]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[1][12]}]


set_property PACKAGE_PIN H23  [get_ports {bp_io_p_i[2][0]}]
set_property PACKAGE_PIN J21  [get_ports {bp_io_p_i[2][1]}]
set_property PACKAGE_PIN F21  [get_ports {bp_io_p_i[2][2]}]
set_property PACKAGE_PIN D24  [get_ports {bp_io_p_i[2][3]}]
set_property PACKAGE_PIN D21  [get_ports {bp_io_p_i[2][4]}]
set_property PACKAGE_PIN F25  [get_ports {bp_io_p_i[2][5]}]
set_property PACKAGE_PIN G20  [get_ports {bp_io_p_i[2][6]}]
set_property PACKAGE_PIN J24  [get_ports {bp_io_p_i[2][7]}]
set_property PACKAGE_PIN AT6  [get_ports {bp_io_p_i[2][8]}]
set_property PACKAGE_PIN AM11 [get_ports {bp_io_p_i[2][9]}]
set_property PACKAGE_PIN AL11 [get_ports {bp_io_p_i[2][10]}]
set_property PACKAGE_PIN AP11 [get_ports {bp_io_p_i[2][11]}]
set_property PACKAGE_PIN AR10 [get_ports {bp_io_p_i[2][12]}]
set_property PACKAGE_PIN AV8  [get_ports {bp_io_p_o[2][0]}]
set_property PACKAGE_PIN AP9  [get_ports {bp_io_p_o[2][1]}]

set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[2][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[2][1]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[2][2]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[2][3]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[2][4]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[2][5]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[2][6]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[2][7]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[2][8]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[2][9]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[2][10]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[2][11]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[2][12]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[2][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[2][1]}]

set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[2][0]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[2][1]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[2][2]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[2][3]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[2][4]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[2][5]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[2][6]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[2][7]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[2][8]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[2][9]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[2][10]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[2][11]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[2][12]}]


set_property PACKAGE_PIN G19 [get_ports {bp_io_p_i[3][0]}]
set_property PACKAGE_PIN B20 [get_ports {bp_io_p_i[3][1]}]
set_property PACKAGE_PIN B16 [get_ports {bp_io_p_i[3][2]}]
set_property PACKAGE_PIN C19 [get_ports {bp_io_p_i[3][3]}]
set_property PACKAGE_PIN E19 [get_ports {bp_io_p_i[3][4]}]
set_property PACKAGE_PIN J16 [get_ports {bp_io_p_i[3][5]}]
set_property PACKAGE_PIN K17 [get_ports {bp_io_p_i[3][6]}]
set_property PACKAGE_PIN K19 [get_ports {bp_io_p_i[3][7]}]
set_property PACKAGE_PIN AT8 [get_ports {bp_io_p_i[3][8]}]
set_property PACKAGE_PIN AT1 [get_ports {bp_io_p_i[3][9]}]
set_property PACKAGE_PIN AR2 [get_ports {bp_io_p_i[3][10]}]
set_property PACKAGE_PIN AU9 [get_ports {bp_io_p_i[3][11]}]
set_property PACKAGE_PIN AV9 [get_ports {bp_io_p_i[3][12]}]
set_property PACKAGE_PIN AP7 [get_ports {bp_io_p_o[3][0]}]
set_property PACKAGE_PIN AW7 [get_ports {bp_io_p_o[3][1]}]

set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[3][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[3][1]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[3][2]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[3][3]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[3][4]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[3][5]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[3][6]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[3][7]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[3][8]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[3][9]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[3][10]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[3][11]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[3][12]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[3][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[3][1]}]

set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[3][0]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[3][1]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[3][2]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[3][3]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[3][4]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[3][5]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[3][6]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[3][7]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[3][8]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[3][9]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[3][10]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[3][11]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[3][12]}]


set_property PACKAGE_PIN F17 [get_ports {bp_io_p_i[4][0]}]
set_property PACKAGE_PIN B19 [get_ports {bp_io_p_i[4][1]}]
set_property PACKAGE_PIN A18 [get_ports {bp_io_p_i[4][2]}]
set_property PACKAGE_PIN F18 [get_ports {bp_io_p_i[4][3]}]
set_property PACKAGE_PIN F20 [get_ports {bp_io_p_i[4][4]}]
set_property PACKAGE_PIN M18 [get_ports {bp_io_p_i[4][5]}]
set_property PACKAGE_PIN L17 [get_ports {bp_io_p_i[4][6]}]
set_property PACKAGE_PIN M15 [get_ports {bp_io_p_i[4][7]}]
set_property PACKAGE_PIN G24 [get_ports {bp_io_p_i[4][8]}]
set_property PACKAGE_PIN N22 [get_ports {bp_io_p_i[4][9]}]
set_property PACKAGE_PIN L20 [get_ports {bp_io_p_i[4][10]}]
set_property PACKAGE_PIN M20 [get_ports {bp_io_p_i[4][11]}]
set_property PACKAGE_PIN N21 [get_ports {bp_io_p_i[4][12]}]
set_property PACKAGE_PIN L22 [get_ports {bp_io_p_o[4][0]}]
set_property PACKAGE_PIN K23 [get_ports {bp_io_p_o[4][1]}]

set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[4][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[4][1]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[4][2]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[4][3]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[4][4]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[4][5]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[4][6]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[4][7]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[4][8]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[4][9]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[4][10]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[4][11]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[4][12]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[4][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[4][1]}]

set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[4][0]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[4][1]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[4][2]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[4][3]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[4][4]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[4][5]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[4][6]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[4][7]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[4][8]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[4][9]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[4][10]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[4][11]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[4][12]}]


set_property PACKAGE_PIN H19 [get_ports {bp_io_p_i[5][0]}]
set_property PACKAGE_PIN C17 [get_ports {bp_io_p_i[5][1]}]
set_property PACKAGE_PIN D17 [get_ports {bp_io_p_i[5][2]}]
set_property PACKAGE_PIN K15 [get_ports {bp_io_p_i[5][3]}]
set_property PACKAGE_PIN H17 [get_ports {bp_io_p_i[5][4]}]
set_property PACKAGE_PIN N19 [get_ports {bp_io_p_i[5][5]}]
set_property PACKAGE_PIN N14 [get_ports {bp_io_p_i[5][6]}]
set_property PACKAGE_PIN N16 [get_ports {bp_io_p_i[5][7]}]
set_property PACKAGE_PIN G35 [get_ports {bp_io_p_i[5][8]}]
set_property PACKAGE_PIN F37 [get_ports {bp_io_p_i[5][9]}]
set_property PACKAGE_PIN F38 [get_ports {bp_io_p_i[5][10]}]
set_property PACKAGE_PIN J32 [get_ports {bp_io_p_i[5][11]}]
set_property PACKAGE_PIN G33 [get_ports {bp_io_p_i[5][12]}]
set_property PACKAGE_PIN H36 [get_ports {bp_io_p_o[5][0]}]
set_property PACKAGE_PIN H38 [get_ports {bp_io_p_o[5][1]}]

set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[5][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[5][1]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[5][2]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[5][3]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[5][4]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[5][5]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[5][6]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[5][7]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[5][8]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[5][9]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[5][10]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[5][11]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[5][12]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[5][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[5][1]}]

set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[5][0]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[5][1]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[5][2]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[5][3]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[5][4]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[5][5]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[5][6]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[5][7]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[5][8]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[5][9]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[5][10]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[5][11]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[5][12]}]


set_property PACKAGE_PIN AP14 [get_ports {bp_io_p_i[6][0]}]
set_property PACKAGE_PIN AL13 [get_ports {bp_io_p_i[6][1]}]
set_property PACKAGE_PIN AM15 [get_ports {bp_io_p_i[6][2]}]
set_property PACKAGE_PIN AT10 [get_ports {bp_io_p_i[6][3]}]
set_property PACKAGE_PIN AL15 [get_ports {bp_io_p_i[6][4]}]
set_property PACKAGE_PIN AP12 [get_ports {bp_io_p_i[6][5]}]
set_property PACKAGE_PIN AT12 [get_ports {bp_io_p_i[6][6]}]
set_property PACKAGE_PIN AK14 [get_ports {bp_io_p_i[6][7]}]
set_property PACKAGE_PIN AN13 [get_ports {bp_io_p_i[6][8]}]
set_property PACKAGE_PIN AP15 [get_ports {bp_io_p_i[6][9]}]
set_property PACKAGE_PIN AW11 [get_ports {bp_io_p_i[6][10]}]
set_property PACKAGE_PIN AR13 [get_ports {bp_io_p_i[6][11]}]
set_property PACKAGE_PIN AU11 [get_ports {bp_io_p_i[6][12]}]
set_property PACKAGE_PIN AU14 [get_ports {bp_io_p_o[6][0]}]
set_property PACKAGE_PIN AV14 [get_ports {bp_io_p_o[6][1]}]

set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[6][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[6][1]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[6][2]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[6][3]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[6][4]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[6][5]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[6][6]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[6][7]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[6][8]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[6][9]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[6][10]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[6][11]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[6][12]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[6][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[6][1]}]

set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[6][0]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[6][1]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[6][2]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[6][3]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[6][4]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[6][5]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[6][6]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[6][7]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[6][8]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[6][9]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[6][10]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[6][11]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[6][12]}]


set_property PACKAGE_PIN AP24 [get_ports {bp_io_p_i[7][0]}]
set_property PACKAGE_PIN AJ25 [get_ports {bp_io_p_i[7][1]}]
set_property PACKAGE_PIN AM23 [get_ports {bp_io_p_i[7][2]}]
set_property PACKAGE_PIN AH22 [get_ports {bp_io_p_i[7][3]}]
set_property PACKAGE_PIN AH24 [get_ports {bp_io_p_i[7][4]}]
set_property PACKAGE_PIN AK22 [get_ports {bp_io_p_i[7][5]}]
set_property PACKAGE_PIN AK24 [get_ports {bp_io_p_i[7][6]}]
set_property PACKAGE_PIN AG22 [get_ports {bp_io_p_i[7][7]}]
set_property PACKAGE_PIN AN22 [get_ports {bp_io_p_i[7][8]}]
set_property PACKAGE_PIN AL25 [get_ports {bp_io_p_i[7][9]}]
set_property PACKAGE_PIN AM26 [get_ports {bp_io_p_i[7][10]}]
set_property PACKAGE_PIN AT26 [get_ports {bp_io_p_i[7][11]}]
set_property PACKAGE_PIN AR23 [get_ports {bp_io_p_i[7][12]}]
set_property PACKAGE_PIN AR25 [get_ports {bp_io_p_o[7][0]}]
set_property PACKAGE_PIN AR22 [get_ports {bp_io_p_o[7][1]}]

set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[7][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[7][1]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[7][2]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[7][3]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[7][4]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[7][5]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[7][6]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[7][7]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[7][8]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[7][9]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[7][10]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[7][11]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[7][12]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[7][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[7][1]}]

set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[7][0]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[7][1]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[7][2]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[7][3]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[7][4]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[7][5]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[7][6]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[7][7]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[7][8]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[7][9]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[7][10]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[7][11]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[7][12]}]


set_property PACKAGE_PIN AN23 [get_ports {bp_io_p_i[8][0]}]
set_property PACKAGE_PIN AW26 [get_ports {bp_io_p_i[8][1]}]
set_property PACKAGE_PIN AP25 [get_ports {bp_io_p_i[8][2]}]
set_property PACKAGE_PIN AW24 [get_ports {bp_io_p_i[8][3]}]
set_property PACKAGE_PIN AV22 [get_ports {bp_io_p_i[8][4]}]
set_property PACKAGE_PIN AV23 [get_ports {bp_io_p_i[8][5]}]
set_property PACKAGE_PIN AV26 [get_ports {bp_io_p_i[8][6]}]
set_property PACKAGE_PIN AU24 [get_ports {bp_io_p_i[8][7]}]
set_property PACKAGE_PIN AN16 [get_ports {bp_io_p_i[8][8]}]
set_property PACKAGE_PIN AV12 [get_ports {bp_io_p_i[8][9]}]
set_property PACKAGE_PIN AJ12 [get_ports {bp_io_p_i[8][10]}]
set_property PACKAGE_PIN AW15 [get_ports {bp_io_p_i[8][11]}]
set_property PACKAGE_PIN AJ17 [get_ports {bp_io_p_i[8][12]}]
set_property PACKAGE_PIN AH16 [get_ports {bp_io_p_o[8][0]}]
set_property PACKAGE_PIN AJ15 [get_ports {bp_io_p_o[8][1]}]

set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[8][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[8][1]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[8][2]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[8][3]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[8][4]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[8][5]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[8][6]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[8][7]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[8][8]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[8][9]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[8][10]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[8][11]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_i[8][12]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[8][0]}]
set_property IOSTANDARD LVDS [get_ports {bp_io_p_o[8][1]}]

set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[8][0]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[8][1]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[8][2]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[8][3]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[8][4]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[8][5]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[8][6]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[8][7]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[8][8]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[8][9]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[8][10]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[8][11]}]
set_property DIFF_TERM_ADV TERM_100 [get_ports {bp_io_p_i[8][12]}]

set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[1][1]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[1][4]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[1][5]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[1][9]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[2][0]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[2][11]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[2][3]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[2][7]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[3][3]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[3][4]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[3][7]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[3][8]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[3][9]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[4][0]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[4][2]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[4][6]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[5][11]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[5][3]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[5][6]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[6][11]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[6][2]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[6][3]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[6][7]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[6][8]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[7][11]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[7][3]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[7][6]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[8][0]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[8][1]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_i[8][3]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_o[1][0]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_o[2][1]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_o[4][0]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_o[5][1]}]
set_property UNAVAILABLE_DURING_CALIBRATION TRUE [get_ports {bp_io_p_o[6][1]}]

# set_property PACKAGE_PIN AL12 [get_ports {EEPROM_SCL[0]}]
# set_property IOSTANDARD LVCMOS18 [get_ports {EEPROM_SCL[0]}]
# set_property PACKAGE_PIN AT15 [get_ports {EEPROM_SDA_0[0]}]
# set_property IOSTANDARD LVCMOS18 [get_ports {EEPROM_SDA_0[0]}]

# set_property PACKAGE_PIN K27 [get_ports led_act_o_0]
# set_property IOSTANDARD LVCMOS18 [get_ports led_act_o_0]
# set_property PACKAGE_PIN J30 [get_ports led_link_o_0]
# set_property IOSTANDARD LVCMOS18 [get_ports led_link_o_0]
# set_property PACKAGE_PIN L13 [get_ports pll20dac_cs_n_o_0]
# set_property PACKAGE_PIN L12 [get_ports pll25dac_cs_n_o_0]
# set_property IOSTANDARD LVCMOS33 [get_ports pll20dac_cs_n_o_0]
# set_property IOSTANDARD LVCMOS33 [get_ports pll25dac_cs_n_o_0]
# set_property PACKAGE_PIN K14 [get_ports plldac_din_o_0]
# set_property PACKAGE_PIN K13 [get_ports plldac_sclk_o_0]
# set_property PACKAGE_PIN AL26 [get_ports pps_led_o_0]
# set_property PACKAGE_PIN F13 [get_ports pps_p_o_0]
# set_property IOSTANDARD LVCMOS33 [get_ports pps_p_o_0]
# set_property PACKAGE_PIN K18 [get_ports sfp_los_i_0]
# set_property PACKAGE_PIN AJ4 [get_ports sfp_rxp_i_0]
# set_property PACKAGE_PIN D19 [get_ports uart_rxd_i_0]
# set_property PACKAGE_PIN D20 [get_ports uart_txd_o_0]
# set_property IOSTANDARD LVCMOS18 [get_ports uart_rxd_i_0]
# set_property IOSTANDARD LVCMOS18 [get_ports uart_txd_o_0]
# set_property PACKAGE_PIN E14 [get_ports wr_clk_helper_62_5m_p_i_0]
# set_property PACKAGE_PIN E15 [get_ports wr_clk_main_62_5m_p_i_0]
# set_property IOSTANDARD LVDS_25 [get_ports wr_clk_helper_62_5m_p_i_0]
# set_property IOSTANDARD LVDS_25 [get_ports wr_clk_helper_62_5m_n_i_0]
# set_property IOSTANDARD LVDS_25 [get_ports wr_clk_main_62_5m_p_i_0]
# set_property IOSTANDARD LVDS_25 [get_ports wr_clk_main_62_5m_n_i_0]
# set_property PACKAGE_PIN AH10 [get_ports wr_clk_sfp_125m_p_i_0]
# set_property IOSTANDARD LVCMOS18 [get_ports sfp_los_i_0]
# set_property IOSTANDARD LVCMOS18 [get_ports pps_led_o_0]
# set_property IOSTANDARD LVCMOS33 [get_ports plldac_sclk_o_0]
# set_property IOSTANDARD LVCMOS33 [get_ports plldac_din_o_0]
# set_property PACKAGE_PIN AH23 [get_ports sfp_det_i_0]
# set_property IOSTANDARD LVCMOS18 [get_ports sfp_det_i_0]

create_clock -period 10.000 -name clk_pl -waveform {0.000 5.000} [get_ports fpga_pl_clkref_p_i]

# Keep the two nets balanced
set_property CLOCK_DELAY_GROUP clk_100m_and_400m [get_nets {clk_100m clk_400m}]

# LOC the iodelaycontrol
set idlylocs [list X1Y8 X1Y9 \
		   X1Y10 X1Y11 X1Y12 X1Y13 X1Y14 X1Y15 X1Y16 X1Y17 X1Y18 X1Y19 \
		   X1Y20 X1Y21 X1Y22 X1Y24 X1Y25 X1Y27 X1Y28 X1Y29 \
		   X1Y30 X1Y31 X1Y32 X1Y33 X1Y34 X1Y35 X1Y36 X1Y37 X1Y38 X1Y39 \
		   X1Y40 X1Y41 X1Y42 X1Y43 X1Y44 X1Y45 X1Y46 X1Y47 \
		   X0Y32 X0Y33 X0Y34 X0Y35 ]

set_property LOC BITSLICE_CONTROL_X1Y8 [get_cells blk_clock.gen_idelayctrl[0].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y9 [get_cells blk_clock.gen_idelayctrl[1].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y10 [get_cells blk_clock.gen_idelayctrl[2].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y11 [get_cells blk_clock.gen_idelayctrl[3].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y12 [get_cells blk_clock.gen_idelayctrl[4].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y13 [get_cells blk_clock.gen_idelayctrl[5].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y14 [get_cells blk_clock.gen_idelayctrl[6].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y15 [get_cells blk_clock.gen_idelayctrl[7].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y16 [get_cells blk_clock.gen_idelayctrl[8].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y17 [get_cells blk_clock.gen_idelayctrl[9].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y18 [get_cells blk_clock.gen_idelayctrl[10].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y19 [get_cells blk_clock.gen_idelayctrl[11].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y20 [get_cells blk_clock.gen_idelayctrl[12].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y21 [get_cells blk_clock.gen_idelayctrl[13].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y22 [get_cells blk_clock.gen_idelayctrl[14].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y24 [get_cells blk_clock.gen_idelayctrl[15].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y25 [get_cells blk_clock.gen_idelayctrl[16].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y27 [get_cells blk_clock.gen_idelayctrl[17].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y28 [get_cells blk_clock.gen_idelayctrl[18].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y29 [get_cells blk_clock.gen_idelayctrl[19].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y30 [get_cells blk_clock.gen_idelayctrl[20].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y31 [get_cells blk_clock.gen_idelayctrl[21].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y32 [get_cells blk_clock.gen_idelayctrl[22].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y33 [get_cells blk_clock.gen_idelayctrl[23].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y34 [get_cells blk_clock.gen_idelayctrl[24].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y35 [get_cells blk_clock.gen_idelayctrl[25].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y36 [get_cells blk_clock.gen_idelayctrl[26].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y37 [get_cells blk_clock.gen_idelayctrl[27].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y38 [get_cells blk_clock.gen_idelayctrl[28].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y39 [get_cells blk_clock.gen_idelayctrl[29].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y40 [get_cells blk_clock.gen_idelayctrl[30].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y41 [get_cells blk_clock.gen_idelayctrl[31].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y42 [get_cells blk_clock.gen_idelayctrl[32].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y43 [get_cells blk_clock.gen_idelayctrl[33].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y44 [get_cells blk_clock.gen_idelayctrl[34].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y45 [get_cells blk_clock.gen_idelayctrl[35].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y46 [get_cells blk_clock.gen_idelayctrl[36].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X1Y47 [get_cells blk_clock.gen_idelayctrl[37].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X0Y32 [get_cells blk_clock.gen_idelayctrl[38].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X0Y33 [get_cells blk_clock.gen_idelayctrl[39].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X0Y34 [get_cells blk_clock.gen_idelayctrl[40].inst_IDELAYCTRL]
set_property LOC BITSLICE_CONTROL_X0Y35 [get_cells blk_clock.gen_idelayctrl[41].inst_IDELAYCTRL]


# create_clock -period 16.000 -name clk_helper -waveform {0.000 8.000} [get_ports wr_clk_helper_62_5m_p_i_0]
# create_clock -period 16.000 -name clk_main -waveform {0.000 8.000} [get_ports wr_clk_main_62_5m_p_i_0]
# create_clock -period 8.000 -name clk_sfp -waveform {0.000 4.000} [get_ports wr_clk_sfp_125m_p_i_0]
# create_clock -period 16.000 -name clk_rx -waveform {0.000 8.000} [get_nets {design_1_i/wrc_board_diot_simple_0/U0/cmp_xwrc_platform/gen_phy_zynqus.cmp_gth/U_gtwizard_gthe4/inst/gen_gtwizard_gthe4_top.gtwizard_ultrascale_2_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_rx_user_clocking_internal.gen_single_instance.gtwiz_userclk_rx_inst/gtwiz_userclk_rx_srcclk_out[0]}]
# create_clock -period 16.000 -name clk_tx -waveform {0.000 8.000} [get_nets design_1_i/wrc_board_diot_simple_0/U0/cmp_xwrc_platform/gen_phy_zynqus.cmp_gth/tx_out_clk_o]
# set_clock_groups -asynchronous -group [get_clocks *helper*] -group [get_clocks *clk_main*] -group [get_clocks *clk_sfp*] -group [get_clocks *clk_rx*] -group [get_clocks clk_tx]


set_property LOC PLL_X1Y3 [get_cells blk_clock.inst_PLLE4_BASE]
set_property CLOCK_DEDICATED_ROUTE BACKBONE [get_nets fpga_pl_clkref_bufg]
