package sys_top_sub_reg_Consts;
  localparam SYS_TOP_SUB_REG_SIZE = 164;
  localparam ADDR_SYS_TOP_SUB_REG_IDENT = 'h0;
  localparam SYS_TOP_SUB_REG_IDENT_PRESET = 32'h46534932;
  localparam ADDR_SYS_TOP_SUB_REG_STATUS = 'h4;
  localparam SYS_TOP_SUB_REG_STATUS_DMA_DONE_OFFSET = 3;
  localparam SYS_TOP_SUB_REG_STATUS_DMA_DONE = 32'h8;
  localparam SYS_TOP_SUB_REG_STATUS_SAMPLING_OFFSET = 2;
  localparam SYS_TOP_SUB_REG_STATUS_SAMPLING = 32'h4;
  localparam SYS_TOP_SUB_REG_STATUS_READY_OFFSET = 1;
  localparam SYS_TOP_SUB_REG_STATUS_READY = 32'h2;
  localparam SYS_TOP_SUB_REG_STATUS_TRANSFER_OFFSET = 0;
  localparam SYS_TOP_SUB_REG_STATUS_TRANSFER = 32'h1;
  localparam ADDR_SYS_TOP_SUB_REG_CONTROL = 'h8;
  localparam SYS_TOP_SUB_REG_CONTROL_SW_TRIG_OFFSET = 0;
  localparam SYS_TOP_SUB_REG_CONTROL_SW_TRIG = 32'h1;
  localparam SYS_TOP_SUB_REG_CONTROL_PRBS_OFFSET = 1;
  localparam SYS_TOP_SUB_REG_CONTROL_PRBS = 32'h2;
  localparam ADDR_SYS_TOP_SUB_REG_CONFIG = 'hc;
  localparam SYS_TOP_SUB_REG_CONFIG_PERIPH_OFF_OFFSET = 8;
  localparam SYS_TOP_SUB_REG_CONFIG_PERIPH_OFF = 32'hff00;
  localparam SYS_TOP_SUB_REG_CONFIG_CLK_SEL_OFFSET = 5;
  localparam SYS_TOP_SUB_REG_CONFIG_CLK_SEL = 32'h60;
  localparam SYS_TOP_SUB_REG_CONFIG_RST_N_OFFSET = 4;
  localparam SYS_TOP_SUB_REG_CONFIG_RST_N = 32'h10;
  localparam SYS_TOP_SUB_REG_CONFIG_RESYNC_OFFSET = 2;
  localparam SYS_TOP_SUB_REG_CONFIG_RESYNC = 32'h4;
  localparam SYS_TOP_SUB_REG_CONFIG_PATTERNS_OFFSET = 1;
  localparam SYS_TOP_SUB_REG_CONFIG_PATTERNS = 32'h2;
  localparam SYS_TOP_SUB_REG_CONFIG_TRIG_EN_OFFSET = 0;
  localparam SYS_TOP_SUB_REG_CONFIG_TRIG_EN = 32'h1;
  localparam ADDR_SYS_TOP_SUB_REG_LENGTH = 'h10;
  localparam ADDR_SYS_TOP_SUB_REG_CONFIGS = 'h20;
  localparam SYS_TOP_SUB_REG_CONFIGS_SIZE = 32;
  localparam ADDR_SYS_TOP_SUB_REG_CONFIGS_0 = 'h20;
  localparam SYS_TOP_SUB_REG_CONFIGS_0_SIZE = 12;
  localparam ADDR_SYS_TOP_SUB_REG_CONFIGS_0_ADDRESS = 'h20;
  localparam ADDR_SYS_TOP_SUB_REG_CONFIGS_0_CUR_ADDRESS = 'h24;
  localparam ADDR_SYS_TOP_SUB_REG_CONFIGS_0_STATUS = 'h28;
  localparam SYS_TOP_SUB_REG_CONFIGS_0_STATUS_AXI_OFFSET = 0;
  localparam SYS_TOP_SUB_REG_CONFIGS_0_STATUS_AXI = 32'hf;
  localparam SYS_TOP_SUB_REG_CONFIGS_0_STATUS_FIFO_ERRS_OFFSET = 16;
  localparam SYS_TOP_SUB_REG_CONFIGS_0_STATUS_FIFO_ERRS = 32'hff0000;
  localparam SYS_TOP_SUB_REG_CONFIGS_0_STATUS_FIFO_MAX_OFFSET = 8;
  localparam SYS_TOP_SUB_REG_CONFIGS_0_STATUS_FIFO_MAX = 32'hff00;
  localparam ADDR_SYS_TOP_SUB_REG_CONFIGS_1 = 'h2c;
  localparam SYS_TOP_SUB_REG_CONFIGS_1_SIZE = 12;
  localparam ADDR_SYS_TOP_SUB_REG_CONFIGS_1_ADDRESS = 'h2c;
  localparam ADDR_SYS_TOP_SUB_REG_CONFIGS_1_CUR_ADDRESS = 'h30;
  localparam ADDR_SYS_TOP_SUB_REG_CONFIGS_1_STATUS = 'h34;
  localparam SYS_TOP_SUB_REG_CONFIGS_1_STATUS_AXI_OFFSET = 0;
  localparam SYS_TOP_SUB_REG_CONFIGS_1_STATUS_AXI = 32'hf;
  localparam SYS_TOP_SUB_REG_CONFIGS_1_STATUS_FIFO_ERRS_OFFSET = 16;
  localparam SYS_TOP_SUB_REG_CONFIGS_1_STATUS_FIFO_ERRS = 32'hff0000;
  localparam SYS_TOP_SUB_REG_CONFIGS_1_STATUS_FIFO_MAX_OFFSET = 8;
  localparam SYS_TOP_SUB_REG_CONFIGS_1_STATUS_FIFO_MAX = 32'hff00;
  localparam ADDR_SYS_TOP_SUB_REG_PERIPH_STAT1 = 'h40;
  localparam SYS_TOP_SUB_REG_PERIPH_STAT1_SPI_BUSY_OFFSET = 16;
  localparam SYS_TOP_SUB_REG_PERIPH_STAT1_SPI_BUSY = 32'hff0000;
  localparam SYS_TOP_SUB_REG_PERIPH_STAT1_TRIGGERS_OFFSET = 8;
  localparam SYS_TOP_SUB_REG_PERIPH_STAT1_TRIGGERS = 32'hff00;
  localparam SYS_TOP_SUB_REG_PERIPH_STAT1_INP_OFFSET = 0;
  localparam SYS_TOP_SUB_REG_PERIPH_STAT1_INP = 32'hff;
  localparam ADDR_SYS_TOP_SUB_REG_PERIPH_STAT2 = 'h44;
  localparam SYS_TOP_SUB_REG_PERIPH_STAT2_FSI_READY_OFFSET = 24;
  localparam SYS_TOP_SUB_REG_PERIPH_STAT2_FSI_READY = 32'hff000000;
  localparam SYS_TOP_SUB_REG_PERIPH_STAT2_SYS_LOCKED_OFFSET = 16;
  localparam SYS_TOP_SUB_REG_PERIPH_STAT2_SYS_LOCKED = 32'hff0000;
  localparam SYS_TOP_SUB_REG_PERIPH_STAT2_ADC_LOCKED_OFFSET = 8;
  localparam SYS_TOP_SUB_REG_PERIPH_STAT2_ADC_LOCKED = 32'hff00;
  localparam SYS_TOP_SUB_REG_PERIPH_STAT2_RX_LOCKED_OFFSET = 0;
  localparam SYS_TOP_SUB_REG_PERIPH_STAT2_RX_LOCKED = 32'hff;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_BOARDS = 'h48;
  localparam SYS_TOP_SUB_REG_CMD_BOARDS_SEL_OFFSET = 0;
  localparam SYS_TOP_SUB_REG_CMD_BOARDS_SEL = 32'hff;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_VALUE = 'h4c;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_CTRL = 'h50;
  localparam SYS_TOP_SUB_REG_CMD_CTRL_SEND_OFFSET = 1;
  localparam SYS_TOP_SUB_REG_CMD_CTRL_SEND = 32'h2;
  localparam SYS_TOP_SUB_REG_CMD_CTRL_EXEC_OFFSET = 0;
  localparam SYS_TOP_SUB_REG_CMD_CTRL_EXEC = 32'h1;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_STATUS = 'h54;
  localparam SYS_TOP_SUB_REG_CMD_STATUS_DONE_OFFSET = 8;
  localparam SYS_TOP_SUB_REG_CMD_STATUS_DONE = 32'hff00;
  localparam SYS_TOP_SUB_REG_CMD_STATUS_ERR_OFFSET = 0;
  localparam SYS_TOP_SUB_REG_CMD_STATUS_ERR = 32'h1;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY = 'h60;
  localparam SYS_TOP_SUB_REG_CMD_REPLY_SIZE = 32;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_0 = 'h60;
  localparam SYS_TOP_SUB_REG_CMD_REPLY_0_SIZE = 4;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_0_VALUE = 'h60;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_1 = 'h64;
  localparam SYS_TOP_SUB_REG_CMD_REPLY_1_SIZE = 4;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_1_VALUE = 'h64;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_2 = 'h68;
  localparam SYS_TOP_SUB_REG_CMD_REPLY_2_SIZE = 4;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_2_VALUE = 'h68;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_3 = 'h6c;
  localparam SYS_TOP_SUB_REG_CMD_REPLY_3_SIZE = 4;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_3_VALUE = 'h6c;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_4 = 'h70;
  localparam SYS_TOP_SUB_REG_CMD_REPLY_4_SIZE = 4;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_4_VALUE = 'h70;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_5 = 'h74;
  localparam SYS_TOP_SUB_REG_CMD_REPLY_5_SIZE = 4;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_5_VALUE = 'h74;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_6 = 'h78;
  localparam SYS_TOP_SUB_REG_CMD_REPLY_6_SIZE = 4;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_6_VALUE = 'h78;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_7 = 'h7c;
  localparam SYS_TOP_SUB_REG_CMD_REPLY_7_SIZE = 4;
  localparam ADDR_SYS_TOP_SUB_REG_CMD_REPLY_7_VALUE = 'h7c;
  localparam ADDR_SYS_TOP_SUB_REG_STAT_SEL = 'h80;
  localparam SYS_TOP_SUB_REG_STAT_SEL_CH_OFFSET = 0;
  localparam SYS_TOP_SUB_REG_STAT_SEL_CH = 32'hf;
  localparam SYS_TOP_SUB_REG_STAT_SEL_BOARD_OFFSET = 4;
  localparam SYS_TOP_SUB_REG_STAT_SEL_BOARD = 32'h70;
  localparam SYS_TOP_SUB_REG_STAT_SEL_DELAY_OFFSET = 8;
  localparam SYS_TOP_SUB_REG_STAT_SEL_DELAY = 32'h100;
  localparam SYS_TOP_SUB_REG_STAT_SEL_BRANCH_OFFSET = 9;
  localparam SYS_TOP_SUB_REG_STAT_SEL_BRANCH = 32'h200;
  localparam SYS_TOP_SUB_REG_STAT_SEL_CLEAR_OFFSET = 31;
  localparam SYS_TOP_SUB_REG_STAT_SEL_CLEAR = 32'h80000000;
  localparam ADDR_SYS_TOP_SUB_REG_STAT_CLOCK = 'h88;
  localparam ADDR_SYS_TOP_SUB_REG_STAT_BIT_LOCK = 'h90;
  localparam ADDR_SYS_TOP_SUB_REG_STAT_BYTE_LOCK = 'h94;
  localparam ADDR_SYS_TOP_SUB_REG_STAT_PRBS = 'h98;
  localparam ADDR_SYS_TOP_SUB_REG_DELAY_CTRL = 'h9c;
  localparam SYS_TOP_SUB_REG_DELAY_CTRL_VTC_EN_OFFSET = 0;
  localparam SYS_TOP_SUB_REG_DELAY_CTRL_VTC_EN = 32'h1;
  localparam SYS_TOP_SUB_REG_DELAY_CTRL_FREEZE_OFFSET = 1;
  localparam SYS_TOP_SUB_REG_DELAY_CTRL_FREEZE = 32'h2;
  localparam SYS_TOP_SUB_REG_DELAY_CTRL_INC_OFFSET = 4;
  localparam SYS_TOP_SUB_REG_DELAY_CTRL_INC = 32'h10;
  localparam SYS_TOP_SUB_REG_DELAY_CTRL_DEC_OFFSET = 5;
  localparam SYS_TOP_SUB_REG_DELAY_CTRL_DEC = 32'h20;
  localparam ADDR_SYS_TOP_SUB_REG_DELAY_CNTVALUE = 'ha0;
endpackage
